lastAccountName: dcccccccccc
timestamps:
  login: 1551946306173
  lastteleport: 1551946350255
  logout: 1551946760691
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1271.8894543639124
  y: 77.0625
  z: 1288.7097053784223
  yaw: 96.62783
  pitch: 71.83633
logoutlocation:
  world: world
  x: -1270.1493503887382
  y: 77.0
  z: 1314.0346615265933
  yaw: 42.853153
  pitch: 48.077885
